@font-face {
    font-family: 'strawford';
    font-weight: 400;
    font-style: normal;
    src: url("strawford-regular-webfont.woff") format('woff');
}

.section {}

iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
}

figure img {
    width: 100%;
}

body {
    background: white;
}

.util>p {
    font-family: inherit;
    margin-bottom: 3em;
}

a {
    text-decoration: none;
    font-family: inherit;
}

* {
    font-family: 'strawford';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.fade-in {
    opacity: 0;
    transform: translate(0, 10px);
    transition: 0.5s ease-in-out;
}

.fade-in-visible {
    opacity: 1;
    transform: translate(0, 0);
}

/* DEFAULT */
.ultimeCard:first-child {
    margin-top: 50px !important;
}

.ultimeCard {
    display: flex;
    gap: 40px;
    margin-block: 50px;
}

.ultimeCard img {
    height: 400px;
    box-shadow: rgb(93 76 50 / 25%) -4px 5px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.ultimeCard:nth-child(odd) {
    flex-direction: row-reverse;
}

.ultimeCard .autore {
    color: #454545;
}

.ultimeCard .details {
    position: relative;
    padding: 20px;
    flex: 0.665;
    border-radius: 0.7em;
    display: flex;
    flex-direction: column;
}

.ultimeCard .description {
    margin-block: 25px;
    position: relative;

}

.ultimeCard .description:before {
    content: "";
    border-top: 1px solid black;
    width: 100%;
    display: BLOCK;
    position: absolute;
    top: -17px;
}

.ultimeCard .description p {
    font-size: 18px;
    line-height: 1.4em;

}

.ultimeCard .sectionTitle {
    padding: 0;
    font-size: 45px;
    background: none;
    position: relative !important;
}

.ultimeCard .sectionTitle:after {
    border: none;
}

.ultimeCard .autore:after {
    content: "";
}


.DL {
    padding-inline: 1em;
    padding-block: 0.5em;
    font-size: 15px;
    border: 1px solid;
    width: max-content;
}

.section {
    z-index: 10;
    position: relative;
}

.section>* {
    margin-inline: 100px;
}

.sectionTitle {
    font-family: "EB Garamond", serif;
    font-size: 30px;
    padding-top: 2em;
    padding-bottom: 0.5em;
    position: sticky;
    top: 0;
    background: white;
    z-index: 100;
    padding-inline: 100px;
    margin: 0;
}

.sectionTitle:after {
    content: "";
    width: 90%;
    margin: auto;
    border-bottom: 1px solid lightgray;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0px);
}

.bookCarousel .bookCard:first-child {
    padding-left: 100px;
}

.bookCarousel .bookCard:last-child {
    padding-right: 100px;
}

.bookCarousel {
    padding-top: 60px;
    margin-bottom: 60px;
    width: 100vw;
    margin: 0;
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    gap: 40px;
}



*::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
* {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.autore {
    text-transform: uppercase;
}

.bookCard {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    cursor: pointer;
    flex: 0;
}

.bookCard * {
    cursor: pointer;
}

.bookCard:hover img {
    box-shadow: rgb(0 0 0 / 42%) -9px 7px 17px -1px, rgb(202 143 0 / 30%) -4px 4px 10px -1px;
    transform: scale(1.01) translateY(-6px);
}

/* .bookCard:hover .autori {
    opacity: 1;
}

.bookCard:hover .titoli {
    opacity: 1;
} */

.bookCard img {
    transition: 0.4s;
    height: 300px;
    margin-inline: auto;
    white-space: nowrap;
    filter: contrast(0.9) grayscale(0.16) brightness(1.1);
    box-shadow: rgb(93 76 50 / 25%) -4px 5px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.autori {
    margin-top: 40px;
    font-size: 15px;
    /* opacity: 0; */
    transition: 0.3s;
    position: relative;
}

span {
    font-family: inherit;
}

.autori:before {
    content: "";
    position: absolute;
    width: 100%;
    border: 1px solid black;
    top: -10px;
}

.titoli {
    /* opacity: 0; */
    font-size: 25px;
    margin-top: 10px;
    transition: 0.3s;
}

.autore:after {
    content: ", ";
}

.autore:last-child:after {
    content: "";
}

.autore {
    display: inline;
}

.direct {
    margin: auto;
    display: block;
    opacity: 0.4;
    padding-inline: 19px;
    padding-block: 12px;
    border-radius: 100px;
}

/* Scheda Libro */
.card {
    display: flex;
    gap: 40px;
    margin-top: 30px;
    flex-wrap: wrap;
}

.card>* {
    flex: 1;
}

.card .sectionTitle {
    padding: 0;
    z-index: 0;
}

.card img {
    margin-bottom: auto;
    width: 150px;
}

.card .descrizione {
    margin-top: 24px;
    font-size: 18px;
}

.card .descrizione img {
    width: 100%;
}

.card .descrizione p {
    margin-bottom: 10px;
    line-height: 25px;
}

.card .info {
    flex: 2 !important;
}

.card .title {
    font-size: 45px !important;
    font-family: 'EB Garamond', serif !important;
}

.biografie {
    margin: 0;
}

.biografie p {
    font-size: 18px;
    line-height: 25px;
}

.card .copertina {
    box-shadow: rgb(93 76 50 / 25%) -4px 5px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

/* Collana */
.collane {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-inline: 100px;
    padding-block: 20px;
    margin: 0;
    transition: 0.4s;
    transition-property: background-color, opacity, transform;
    transition-delay: 0.2s;
}

.collane:hover {
    background: white !important;
}

.collaneText {
    flex: 1;
    font-size: 18px;
    line-height: 1.4em;
}

.collanaTitle {
    font-size: 45px;
    font-family: 'EB Garamond';
    flex: 0.5;
}

.rassegna {
    padding: 1em;
    padding-top: 0em;
    border-left: 1px solid lightgray;
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.rlistel {
    font-size: 20px;
    margin-bottom: 0.5em;
    position: relative;
}

.rlistel:after {
    content: "";
    bottom: -5px;
    left: 0;
    width: 100%;
    border-bottom: 1px solid lightgray;
    position: absolute;
}

.rlistel:first-child:before {
    content: "";
    top: -5px;
    left: 0;
    width: 100%;
    border-bottom: 1px solid lightgray;
    position: absolute;
}

.corpo {
    max-width: 800px;
    margin: auto;
    font-size: 25px;
}

.corpo p {
    font-family: 'EB Garamond';
    margin-block: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-justify: inter-word;
}

.corpo p a {
    text-decoration: underline;
}

.corpo img {
    width: 100% !important;
}

.footerwrap {
    background-color: #f3f3f3;
    width: 100vw;
    z-index: 100;

    position: relative;
    bottom: 0;
    left: 0;

    color: gray !important;
    margin-top: 50px;
}

#container {
    padding-inline: 100px;
    padding-block: 20px;
}

.footerwrap * {
    color: inherit !important;
}

#menuFooter {
    transition: 0.3s;
    transition-timing-function: cubic-bezier(0.8, 0.2, 0.2, 0.8);
    transition-delay: 0.1s;
}

.visible {
    transform: translate(0, 0) !important;
}

#info {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    font-size: 12px;
    line-height: 1.5em;
}

#info>* {
    flex: 1;
}

#bottomLogo {
    flex: 0;
    line-height: 32px
}

#social {
    border-top: 1px solid;
    padding-top: 16px;
    margin-top: 4px;
}

#social ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex: 0;
    gap: 40px;
    width: 30%;
}

#social ul li {
    flex: 1;
    white-space: nowrap;
}

#disclaimer {
    width: 100%;
    background-color: #DEDDFF !important;
    padding-inline: 100px;
    padding-block: 20px;
}

button {
    border: none;
    background: none;
    border: 1px solid;
    padding-inline: 8px;
    padding-block: 5px;
    border-radius: 12px;
    margin-inline: 15px;
}

.events-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
    gap: 30px;
}

.event {
    cursor: pointer;
}

.event-detail {
    width: fit-content;
    padding-block: 6px;
    border: 1px solid;
    padding-inline: 15px;
    margin-block: 10px;
    text-align: center;
    background: white;
    margin: 20px;
}

.event-cover {
    background-size: cover;
    background-position: center;
    width: 50vh;
    height: 50vh;
    display: table;
    position: relative;
    background-blend-mode: multiply;
    border-radius: 20px;
}

.event-title {
    font-family: 'EB garamond';
    font-size: 30px;
    position: absolute;
    bottom: 0;
    padding: 20px;
    overflow: hidden;
    text-align: center;
    opacity: 1;
    margin: 20px;
}

.event-button {
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    font-family: 'EB Garamond';
    font-size: 30px;
}